[sup-talk] Arch Linux sup now failing.

Daren Lord dlordxorso at yahoo.com
Fri Sep 3 09:13:40 EDT 2010


There must have been an arch package update that is now causing my sup mail to 
fail with this error.

/usr/lib/ruby/1.9.1/rubygems.rb:762:in `report_activate_error': Could not find 
RubyGem ncurses (>= 0) (Gem::LoadError)
    from /usr/lib/ruby/1.9.1/rubygems.rb:219:in `activate'
    from /usr/lib/ruby/1.9.1/rubygems.rb:254:in `block in activate'
    from /usr/lib/ruby/1.9.1/rubygems.rb:253:in `each'
    from /usr/lib/ruby/1.9.1/rubygems.rb:253:in `activate'
    from /usr/lib/ruby/1.9.1/rubygems.rb:1065:in `gem'
    from /usr/bin/sup:18:in `<main>'

I have both ncurses and ncursesw installed through the aur branch.

Any ideas? Use this at work so I am down right now.

aur/ruby-ncurses 1.2.4-1 [installed] (17)
    This ruby extension makes most functions, constants, and external variables 
of the C library ncurses accessible 

    from the Ruby programming language. 
aur/ruby-ncursesw 1.2.4.1-2 [installed] (17)
    Ruby wrapper for ncurses providing wide character support.

Thanks,

dalord


      
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://rubyforge.org/pipermail/sup-talk/attachments/20100903/afe2d87c/attachment.html>


More information about the sup-talk mailing list